{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app')}}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
    {% endblock %}
    <h1>Register</h1>

    {{ form_start(registrationForm) }}
    {{ form_row(registrationForm.prenom) }}
    {{ form_row(registrationForm.nom) }}
        {{ form_row(registrationForm.mail) }}
    {{ form_row(registrationForm.telephone) }}

        {{ form_row(registrationForm.plainPassword) }}
        {{ form_row(registrationForm.agreeTerms) }}

        <button class="btn">Register</button>
    {{ form_end(registrationForm) }}
{% endblock %}
